Activity log for bug #1368290

Date Who What changed Old value New value Message
2014-09-11 15:14:29 Andrew Hayzen bug added bug
2014-09-11 15:15:27 Jim Hodapp media-hub: assignee Thomas Voß (thomas-voss)
2014-09-11 15:15:55 Jim Hodapp media-hub: importance Undecided High
2014-09-25 15:45:18 Jim Hodapp media-hub: status New Triaged
2015-11-20 18:01:42 Jim Hodapp bug task added media-hub (Ubuntu RTM)
2015-11-20 18:01:51 Jim Hodapp media-hub (Ubuntu RTM): status New Invalid
2015-11-20 18:01:54 Jim Hodapp bug task deleted media-hub
2016-06-13 17:26:45 Jim Hodapp media-hub (Ubuntu RTM): status Invalid Triaged
2016-06-13 17:26:57 Jim Hodapp media-hub (Ubuntu RTM): importance Undecided High
2016-06-13 17:27:02 Jim Hodapp bug task added media-hub (Ubuntu)
2016-06-13 17:27:10 Jim Hodapp media-hub (Ubuntu): status New Triaged
2016-06-13 17:27:13 Jim Hodapp media-hub (Ubuntu): importance Undecided High
2016-06-13 17:27:26 Jim Hodapp bug task added canonical-devices-system-image
2016-06-13 17:27:40 Jim Hodapp canonical-devices-system-image: assignee John McAleely (john.mcaleely)
2016-06-13 17:27:45 Jim Hodapp canonical-devices-system-image: status New Triaged
2016-06-13 17:27:47 Jim Hodapp canonical-devices-system-image: importance Undecided High
2016-09-21 14:53:32 Jim Hodapp canonical-devices-system-image: status Triaged Fix Released
2016-09-21 14:53:41 Jim Hodapp media-hub (Ubuntu): status Triaged Fix Released
2016-09-21 14:53:47 Jim Hodapp media-hub (Ubuntu RTM): status Triaged Fix Released